com.taosdata.jdbc.ws.entity

## Class FetchReq

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Payload
  - - com.taosdata.jdbc.ws.entity.FetchReq

Direct Known Subclasses:
  FreeResultReq

    public class FetchReq
    extends Payload

### Constructor Summary

Constructors
Constructor and Description
`FetchReq()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getId()`
`void` `setId(long id)`

### Methods inherited from class com.taosdata.jdbc.ws.entity.Payload

`getReqId, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FetchReq

    public FetchReq()

### Method Detail

#### getId

    public long getId()

#### setId

    public void setId(long id)